	if not exists(select 1 from syscolumns where id = object_id('PG_FORN_CNT') and name = 'DIG_AG_FORN')
BEGIN
 ALTER TABLE dbo.PG_FORN_CNT ADD
	DIG_AG_FORN varchar(2) NOT NULL DEFAULT ('')
END
else
begin
	print 'Já existe o campo para essa tabela - Sucesso'
end